/* Page Flash */
.flash { background-repeat: no-repeat; background-position: center; background-size: cover; height: 715px; position: relative;}
.about { height: 1147px;}
.focus{ position:absolute; left:0; bottom:0;}
@media screen and ( max-width: 2048px ) {
    .flash { height: 570px;}
    .about { height: 917px;}
}
@media screen and ( max-width: 1920px ) {
    .flash { height: 535px;}
    .about { height: 860px;}
}
@media screen and ( max-width: 1680px ) {
    .flash { height: 465px;}
    .about { height: 753px;}
}
@media screen and ( max-width: 1440px ) {
    .flash { height: 400px;}
    .about { height: 645px;}
}
@media screen and ( max-width: 1280px ) {
    .flash { height: 355px;}
    .about { height: 573px;}
}
@media screen and ( max-width: 1024px ) {
    .flash { height: 285px;}
    .about { height: 459px;}
}
@media screen and ( max-width: 800px ) {
    .flash { height: 215px;}
    .about { height: 358px;}
}
@media screen and ( max-width: 640px ) {
    .flash { height: 180px;}
    .about { height: 287px;}
}
@media screen and ( max-width: 480px ) {
    .flash { height: 135px;}
    .about { height: 215px;}
}


/* Page Contact */
.lx-ls { margin: 7.15% 0;}
.lx-ls ul li { width: 19%; background-color: #f5f5f5; padding: 50px 25px; text-align: center;}
.lx-ls ul li img { width: 70px; height: 70px;}
.lx-ls ul li h3 { font-family: OPPOSans-Bold,HarmonyOS Sans SC,PingFang SC,Microsoft YaHei; font-size: 20px; font-weight: 500; color: #333; letter-spacing: 2px; margin: 35px 0 12px;}
.lx-ls ul li p { font-size: 16px; color: #999; line-height: 28px;}
.dt-bg a { display: block;}
.dt-bg a img { width: 100%;}
.dt-bg a img:last-child { display: none;}
@media screen and (max-width: 1440px) { 
    .lx-ls ul li img { width: 60px; height: 60px;}
    .lx-ls ul li h3 { font-size: 18px; margin: 30px 0 13px;}
    .lx-ls ul li p { font-size: 15px; line-height: 24px;}
}
@media screen and (max-width: 1024px) { 
    .lx-ls ul { flex-wrap: wrap;}
    .lx-ls ul li { width: 32%; padding: 35px 15px;}
    .lx-ls ul li:nth-child(-n+2) { width: 49%;}
    .lx-ls ul li:nth-child(n+3) { margin-top: 2%;}
	.lx-ls ul li img { width: 50px; height: 50px;}
	.lx-ls ul li h3 { font-size: 16px; margin: 24px 0 9px;}
    .lx-ls ul li p { font-size: 14px; line-height: 23px;}
}
@media screen and (max-width: 640px) { 
    .lx-ls ul li { width: 48.5%;}
    .lx-ls ul li:first-child { width: 100%;}
    .lx-ls ul li:nth-child(n+2) { margin-top: 3%;}
	.lx-ls ul li img { width: 40px; height: 40px;}
	.av-ls ul li h3 { margin: 17px 0 7px;}
	.av-ls ul li p { font-size: 12px; line-height: 22px;}
}
@media screen and (max-width: 480px) { 
	.lx-ls { margin: 30px 0;}
    .lx-ls ul li { padding: 30px 10px;}
    .dt-bg a img:first-child { display: none;}
    .dt-bg a img:last-child { display: block;}
}
@media screen and (max-width: 390px) { 
	.lx-ls ul li { width: 100%;}
     .lx-ls ul li:nth-child(2) { width: 100%;}
}


/* Page News */
.xw-bg { padding: 3.925% 0; background-color: #f5f5f5;}
.xw-ls { flex-wrap: wrap;}
.xw-ls a { display: block; width: 48%; background-color: #fff; padding: 1.475vw 1.575vw; -webkit-transition: all .3s ease; transition: all .3s ease;}
.xw-ls a:nth-child(n+3) { margin-top: 4%;}
.xw-ls a:hover { background-color: #407a34;}
.xw-ls a h4 { font-size: 14px; font-weight: normal; color: #a0a0a0; -webkit-transition: all .3s ease; transition: all .3s ease;}
.xw-ls a h3 { font-family: OPPOSans-Bold,HarmonyOS Sans SC,PingFang SC,Microsoft YaHei; font-size: 24px; font-weight: 500; color: #333; margin: 28px 0 38px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; -webkit-transition: all .3s ease; transition: all .3s ease;}
.xw-ls a p { font-size: 15px; color: #666; line-height: 30px; -webkit-transition: all .3s ease; transition: all .3s ease;}
.xw-ls a:hover h4, .xw-ls a:hover h3, .xw-ls a:hover p { color: #fff;}
.xw-bj { padding: 3.625% 0 3.925%;}
.xw-nm { font-family: OPPOSans-Bold,HarmonyOS Sans SC,PingFang SC,Microsoft YaHei; font-size: 36px; font-weight: 500; color: #333; letter-spacing: .75px; text-align: center;}
.xw-in { font-size: 14px; color: #a0a0a0; text-align: center; margin-top: 15px;}
.xw-in span { margin: 0 10px;}
.xw-js { font-size: 14px; color: #666; line-height: 30px; margin-top: 54px;}
.xw-js img { max-width: 80%;}
.xw-js strong { font-family: OPPOSans-Bold,HarmonyOS Sans SC,PingFang SC,Microsoft YaHei; font-weight: 500; color: #333;}
.xw-xy { margin-top: 50px;}
.xw-xy a { display: block; font-size: 16px; color: #999; line-height: 30px; -webkit-transition: all .3s ease; transition: all .3s ease;}
.xw-xy a:hover { color: #78b42a;}
@media screen and (max-width: 1920px) {
    .xw-bg { padding: 5.25% 0;}
    .xw-bj { padding: 4.85% 0 5.25%;}
}
@media screen and (max-width: 1440px) {
    .xw-ls a h4 { font-size: 13px;}
    .xw-ls a h3 { font-size: 20px;}
    .xw-ls a p { font-size: 14px;}
    .xw-nm { font-size: 30px;}
}
@media screen and (max-width: 1024px) {
    .xw-ls a { padding: 20px;}
    .xw-ls a h4 { font-size: 12px;}
    .xw-ls a h3 { font-size: 16px; margin: 14px 0 20px;}
    .xw-ls a p { font-size: 13px; line-height: 24px;}
    .xw-js { margin-top: 39px;}
    .xw-xy { margin-top: 34px;}
    .xw-xy a { font-size: 14px;}
}
@media screen and (max-width: 640px) {
    .xw-ls a { width: 100%;}
	.xw-ls a:nth-child(n+2) { margin-top: 3.5%;}
    .xw-nm { font-size: 24px;}
}
@media screen and (max-width: 480px) {
    .xw-bg { padding: 21px 0 31px;}
    .xw-js { margin-top: 29px;}
    .xw-xy { margin-top: 24px; flex-wrap: wrap;}
    .xw-xy a { width: 100%;}
}


/* Page Page */
.flip { display: table; margin: 5.35% auto 0; clear: both;}
.flip a { display: block; float: left; padding: 10px 15px; margin: 0 5px; background-color: #fff; cursor: pointer; -webkit-transition: all .3s ease; transition: all .3s ease;}
.flip a:hover { color: #fff; background-color: #f08300;}
.flip a.pgNt { color: #f08300;}
.flip a.pgNt:hover { color: #fff;}
.flip a.pgCn { padding: 10px;}
.flip a.pgJt { font-family: "SimSun", "NSimSun", "FangSong"; color: #a0a0a0;}
.flip02 a { border-radius: 5px; background:linear-gradient(top, #f5f5f5, #e5e5e5); background:-webkit-linear-gradient(top, #f5f5f5, #e5e5e5);}
.flip02 a:hover { background:linear-gradient(top, #f0af00, #f08300); background:-webkit-linear-gradient(top, #f0af00, #f08300);}
@media screen and ( max-width: 480px ) {
    .flip { margin-top:27px;}
    .flip a { line-height: 22px; padding: 2px 10px; margin: 3px;}
    .flip a.pgCn { padding: 2px 5px;}
}


/* Page Service */
.fw-zb { width: 100%; font-size: 16px; line-height: 36px;}
.fw-zb h3 { font-family: OPPOSans-Bold,HarmonyOS Sans SC,PingFang SC,Microsoft YaHei; font-size: 24px; font-weight: 500; color: #333; letter-spacing: .75px; margin: 35px 0 9px;}
.fw-ls { flex-wrap: wrap;}
.fw-ls li { width: 50%;}
.fw-ls li:nth-child(n+3) { flex-direction: row-reverse;}
.fw-js { width: 50%; padding: 0 5%; font-size: 15px; line-height: 30px; background-color: #fff; display: flex; justify-content: center; flex-direction: column;}
.fw-js h2 { font-family: OPPOSans-Bold,HarmonyOS Sans SC,PingFang SC,Microsoft YaHei; font-size: 24px; font-weight: 500; color: #333; margin-bottom: 23px;}
.fw-ig { width: 50%;}
.fw-ig img { width:100%;}
@media screen and (max-width: 1440px) { 
	.fw-zb { font-size: 14px; line-height: 30px;}
    .fw-js { font-size: 15px; line-height: 28px;}
}
@media screen and (max-width: 1024px) { 
	.fw-zb { line-height: 28px;}
    .fw-zb h3 { font-size: 20px; margin: 24px 0 9px;}
    .fw-js { padding: 0 20px; line-height: 24px;}
    .fw-js h2 { font-size: 20px; margin-bottom: 12px;}
}
@media screen and (max-width: 768px) { 
	.fw-tx { flex-wrap: wrap; margin-top: -2.5%;}
	.fw-zb { width: 100% ;}
    .fw-zb h3 { font-size: 18px; margin: 18px 0 7px;}
    .fw-ls li { flex-wrap: wrap; width: 48.5%;}
    .fw-ls li:nth-child(3), .fw-ls li:nth-child(4) { margin-top: 3.5%;}
    .fw-js { width: 100%; padding: 15px;}
    .fw-js h2 { font-size: 18px; margin-bottom: 6px;}
    .fw-ig { width: 100%;}
}
@media screen and (max-width:480px){ 
    .fw-tx { margin-top: -7px;}
}


/* Page About */
.gs-tx { margin: 6.435% 0; font-size: 16px; line-height: 36px; position: relative;}
.sp-bg { margin-bottom: 6.453%;}
.sp-bg h1 { font-family: 'OPPOSans-Bold'; font-size: 36px; font-weight: normal; color: #333; text-align: center; margin-top: 25px;}
.sp-bg h1 span { color:#78b42a;}
.gs-ls { flex-direction: row-reverse; margin-top: 6.435%;}
.gs-ig { width: 75%;}
.gs-ig img { width: 100%;}
.gs-tb { flex: 1; width: 25%; flex-direction: column; padding: 2.5% 0 3.25%; background: linear-gradient(to top, #407a34, #78b42a); background: -webkit-linear-gradient(to top, #407a34, #78b42a);}
.gs-tb li { text-align: center; line-height: normal;}
.gs-tb li h1 { font-size: 14px; font-weight: normal; color: #fff;}
.gs-tb li h1 span { font-family: "Montserrat-Bold-3"; font-size: 48px;}
.gs-tb li p { font-size: 16px; color: #fff; margin-top: 4px;}
.sb-tx { width: 50%; padding: 0 7.5%; font-size: 16px; line-height: 36px; background: linear-gradient(to right, #407a34, #78b42a); background: -webkit-linear-gradient(to right, #407a34, #78b42a); display: flex; justify-content: center; flex-direction: column;}
.sb-tx02 { padding: 0 5%; background-color: #fff;}
.sb-tx h1 { font-family: OPPOSans-Medium,HarmonyOS Sans SC,PingFang SC,Microsoft YaHei; font-size: 36px; color: #fff; letter-spacing: .75px;}
.sb-tx h2 { font-family: OPPOSans-Bold,HarmonyOS Sans SC,PingFang SC,Microsoft YaHei; font-size: 24px; font-weight: 500; color: #fff; letter-spacing: .75px; margin: 34px 0 14px;}
.sb-tx p { color: #fff;}
.sb-ig { width: 50%; position: relative;}
.sb-ig h3 { position: absolute; right: 25px; bottom: 25px; font-family: OPPOSans-Bold,HarmonyOS Sans SC,PingFang SC,Microsoft YaHei; font-size: 18px; font-weight: 500; color: #fff; line-height: 40px; padding: 0 15px; border-radius: 25px; background: linear-gradient(to right, #407a34, #78b42a); background: -webkit-linear-gradient(to right, #407a34, #78b42a);}
.sb-ig img { width:100%; }
.sb-ls { margin: 7.15% 0; flex-wrap: wrap; position: relative;}
.sb-ls li { width: 48.5%; position: relative;}
.sb-ls li h3 { position: absolute; right: 25px; bottom: 25px; font-family: OPPOSans-Bold,HarmonyOS Sans SC,PingFang SC,Microsoft YaHei; font-size: 18px; font-weight: 500; color: #fff; line-height: 40px; padding: 0 15px; border-radius: 25px; background: linear-gradient(to right, #407a34, #78b42a); background: -webkit-linear-gradient(to right, #407a34, #78b42a);}
.sb-ls li:nth-child(n+3) { margin-top: 3%;}
.sb-ls li img { width: 100%;}
@media screen and (max-width: 1440px) { 
    .gs-tx { font-size: 14px; line-height: 30px;}
    .gs-tb li h1 { font-size: 12px;}
    .gs-tb li h1 span { font-size: 36px;}
    .gs-tb li p { font-size: 14px;}
	.sb-tx { padding: 0 4.5%; font-size: 14px; line-height: 30px;}
	.sb-tx h1 { font-size: 30px;}
	.sb-tx h2 { font-size: 20px; margin: 25px 0 7px;}
    .sb-ig h3 { font-size: 16px; line-height: 36px;}
    .sb-ls li h3 { font-size: 16px; line-height: 36px;}
}
@media screen and (max-width: 1024px) { 
    .gs-tx { line-height: 28px;}
    .sp-bg h1 { font-size: 30px;}
    .gs-tb li h1 span { font-size: 30px;}
	.sb-tx { padding: 0 3.5%; line-height: 28px;}
	.sb-tx h1 { font-size: 24px;}
	.sb-tx h2 { font-size: 18px; margin: 13px 0 3px;}
    .sb-ig h3 { right: 20px; bottom: 20px; font-size: 14px; line-height: 32px;}
    .sb-ls li h3 { right: 20px; bottom: 20px; font-size: 14px; line-height: 32px;}
}
@media screen and (max-width: 768px) { 
    .gs-ls { flex-wrap: wrap;}
    .gs-ig { width: 100%;}
    .gs-tb { flex: none; width: 100%; flex-direction: row; padding: 19px 25px 23px;}
    .sb-bg { flex-wrap: wrap;}
	.sb-tx { width: 100%; padding: 25px;}
	.sb-ig { width: 100%;}
}
@media screen and (max-width: 640px) { 
    .gs-tx { margin: 4.65% 0;}
	.sb-tx { padding: 20px;}
	.sb-tx h1 { font-size: 20px;}
	.sb-tx h2 { font-size: 16px; margin: 10px 0 2px;}
}
@media screen and (max-width: 480px) { 
    .gs-tx { margin: 23px 0;}
    .sp-bg { margin-bottom: 12.5%;}
    .sp-bg h1 { font-size: 24px; margin-top: 10px;}
    .gs-tb li h1 span { font-size: 24px;}
    .gs-tb li p { font-size: 13px; margin-top: 0;}
	.sb-ls { margin: 30px 0;}
    .sb-ig h3 { right: 15px; bottom: 15px; font-size: 12px; line-height: 28px; padding: 0 10px;}
    .sb-ls li h3 { right: 15px; bottom: 15px; font-size: 12px; line-height: 28px; padding: 0 10px;}
}


/* Page Products */
.fl-ls { justify-content: center; margin-top: 7.15%;}
.fl-ls a { display: block; font-family: OPPOSans-Bold,HarmonyOS Sans SC,PingFang SC,Microsoft YaHei; font-size: 24px; font-weight: 500; color: #407a34; letter-spacing: .75px; line-height: 60px; padding: 0 30px; margin: 0 10px; background-color: #f5f5f5;}
.fl-ls a:hover, .fl-ls a.fl { color:#fff; background: linear-gradient(to left, #407a34, #78b42a); background: -webkit-linear-gradient(to left, #407a34, #78b42a);}
.pr-bg { margin: 7.15% 0;}
.pr-ls { flex-wrap: wrap; justify-content: flex-start;}
.pr-ls a { width: 47.5%; margin-right: 5%; position: relative; overflow: hidden;}
.pr-ls a:nth-child(2n) { margin-right: 0;}
.pr-ls a:nth-child(n+3) { margin-top: 5%;}
.pr-ls a img { width: 100%;}
.pr-ls a h3 { position: absolute; left: 0; bottom: -40px; width: 100%; font-family: OPPOSans-Bold,HarmonyOS Sans SC,PingFang SC,Microsoft YaHei; font-size: 18px; font-weight: 500; color: #fff; text-align: center; height: 40px; line-height: 40px; padding: 0 25px; background: linear-gradient(to left, #407a34, #78b42a); background: -webkit-linear-gradient(to left, #407a34, #78b42a); text-overflow: ellipsis; white-space: nowrap; overflow: hidden; -webkit-transition:all .3s ease; transition:all .3s ease;}
.pr-ls a:hover h3 { bottom: 0;}
.pr-wl { margin-top: 35px; font-size: 14px; color: #999;}
.pr-wl strong { font-family: OPPOSans-Bold,HarmonyOS Sans SC,PingFang SC,Microsoft YaHei; font-size: 24px; font-weight: 500; color: #407a34;}
.pr-ig { text-align: center; max-width: 800px; margin: auto;}
.pr-ig img { width: 100%;}
.pr-js { margin-top: 35px; font-size: 16px; line-height: 36px;}
.pr-js img { width: auto !important; max-width: 100%; height: auto !important;}
.pr-xy { margin-top: 7.15%;}
.pr-xy a { display: block; font-size: 16px; border: 1px solid #f0f0f0; padding: 12px 20px;}
.pr-xy a:hover { color: #fff; background: linear-gradient(to left, #407a34, #78b42a); background: -webkit-linear-gradient(to left, #407a34, #78b42a); border: none;}
@media screen and (max-width: 1024px) { 
    .fl-ls a { font-size: 18px; line-height: 48px; padding: 0 15px;}
    .pr-ls a h3 { bottom: -34px; font-size: 16px; height: 34px; line-height: 34px;}
    .pr-wl { margin-top: 20px;}
    .pr-wl strong { font-size: 18px;}
    .pr-js { font-size: 14px; line-height: 30px;}
    .pr-xy a { font-size: 14px; padding: 10px 15px;}
}
@media screen and (max-width: 640px) { 
    .pr-ls a { width: 48.5%; margin-right: 3%;}
    .pr-ls a:nth-child(n+3) { margin-top: 3%;}
}
@media screen and (max-width: 480px) { 
    .fl-ls a { font-size: 16px; line-height: 36px; padding: 0 10px; margin: 0 5px;}
    .pr-bg { margin: 30px 0;}
    .pr-ls a { width: 100%; margin-right: 0;}
    .pr-ls a:nth-child(n+2) { margin-top: 20px;}
    .pr-ls a h3 { bottom: -30px; font-size: 14px; height: 30px; line-height: 30px;}
    .pr-wl { font-size: 12px; line-height: 20px;}
    .pr-wl strong { font-size: 16px;}
    .pr-xy a { padding: 5px 10px;}
}



